import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size'] = 14        # rozmiar czcionki

x = np.arange(0,10,0.01)
y = np.sin(x)

plt.plot(x, y, '-', color='red', linewidth=2.8)  # '-' ciągła linia

plt.xlabel('x')
plt.ylabel('sin(x)')      # podpisy osi

plt.axis([-2, 12, -1.5, 1.5])   # zakres osi

plt.grid(True)

plt.text(0,1.2, 'jakiś tekst')  # tekst zaczyna się w x=0 i y=1.2

plt.show()

