import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size'] = 14        

x = np.linspace(0,10,9)   # 9 liczb od 0 do 10
y = np.ones(9)            # [1,0,1.0,...,1.0]

plt.plot(x, y, 'o', markersize=9)    # kółko
plt.plot(x, y*2, 's', ms=9)          # prostokąt, ms=markersize
plt.plot(x, y*3, '^', ms=9)          # trójkąt
plt.plot(x, y*4, '>', ms=9)          # trójkąt
plt.plot(x, y*5, '<', ms=9)          # trójkąt
plt.plot(x, y*6, 'v', ms=9)          # trójkąt
plt.plot(x, y*7, 'p', ms=9)          # pięciokąt
plt.plot(x, y*8, '*', ms=9)          # gwiazdka
plt.plot(x, y*9, 'x', ms=9)          # x
plt.plot(x, y*10, '+', ms=9)         # +

plt.axis([-1, 11, 0, 11])

plt.show()
