import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size'] = 14        
plt.rcParams['lines.markersize'] = 12

x = np.linspace(0,10,9) 
y = np.ones(9)            

plt.plot(x, y, 'd')          # wąski diament
plt.plot(x, y*2, 'D')        # diament
plt.plot(x, y*3, '.')        # punkt
plt.plot(x, y*4, ',')        # piksel
plt.plot(x, y*5, '1', mew=4) # mew = marker edge width
plt.plot(x, y*6, '2', mew=2)
plt.plot(x, y*7, '3', mew=2)
plt.plot(x, y*8, '4', mew=2)
plt.plot(x, y*9, '|', mew=2)

plt.axis([-1, 11, 0, 11])

plt.show()
