import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size'] = 14        
plt.rcParams['lines.linewidth'] = 3

x = np.linspace(0,10,9) 
y = np.ones(9)            

plt.plot(x, y, color='k')    
plt.plot(x, y*2, color=(0.5,0.5,0.9)) # (R, G, B)
plt.plot(x, y*3, color='DeepSkyBlue')        
plt.plot(x, y*4, color='OrangeRed')        
plt.plot(x, y*5, color='#00FF00') 


plt.axis([-1, 11, 0, 6])

plt.show()
