import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.size'] = 14        
plt.rcParams['lines.linewidth'] = 3

x = np.linspace(0,10,9) 
y = np.ones(9)            

plt.plot(x, y, 'r-')           # czerwona ciągła linia
plt.plot(x, y*2, 'o-', ms=10)  # kółko i ciągła linia
plt.plot(x, y*3, 's--', ms=10) # prostokąt i przerywana linia

plt.plot(x, y*4, 'D-', color='k',
         ms=10, mfc='w', mec='b', mew=2)

plt.axis([-1, 11, 0, 5])
plt.show()

