import numpy as np
import matplotlib.pyplot as plt

plt.rcParams['font.family'] = 'Times New Roman'   # krój czcionki
plt.rcParams['font.size'] = 26

plt.figure(figsize=(8, 6.9))  # rozmiar rysunku

x = np.linspace(0,10,30) 
y = np.sin(x)

plt.plot(x, y, 'o-', color='k', lw=2, ms=10)

plt.axis([-0.5, 10.5, -1.7, 1.5])

plt.savefig('myfig.pdf',format='pdf', pad_inches=0.05)
plt.show()

